/*     1834114 : 스크롤 블록/셀 슬라이드 js      */
.empty__1834114__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1834114__ p{font-size:17px;font-weight:bold}
.empty__1834114__ dl{margin:0;text-align:left;color:#333}
.empty__1834114__ dt{margin-bottom:5px;font-size:14px}
.empty__1834114__ dd{margin:0;font-size:13px}


/*     1834124 : 공백      */
.solid_line__1834124__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1834124__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1834124__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1834124__ {height:0px}
}

/*     1847184 : 지도 (주소 직접 입력)      */
.map__1847184__ iframe {width:100%;vertical-align:top}
.map__1847184__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1847184__ .build_preview__1847184__ {display:table;width:100%}
.map__1847184__ .build_preview__1847184__ .inner__1847184__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1847184__ .build_preview__1847184__ .inner__1847184__ .subject__1847184__ {display:block;font-size:16px;font-weight:bold}
.map__1847184__ .build_preview__1847184__ .inner__1847184__ .exp_text__1847184__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1847184__ iframe {height:200px  !important}
	.map__1847184__ .build_preview__1847184__ .inner__1847184__ {height:200px}
}

/*     1847394 : BLANK 컨텐츠      */
.blank__1847394__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1847394__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1847394__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1847394__ {height:30px}
}

/*     1847244 : 제목&내용 가로형      */
.text_horizontal__1847244__ {display:table;width:100%;}
.text_horizontal__1847244__ .icon {display:inline-block;vertical-align:middle;}
.text_horizontal__1847244__ .icon img {width:20px;height:auto;vertical-align:middle;}
.text_horizontal__1847244__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__1847244__ .title__1847244__ {display:table-cell;width:90px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;font-family: "Pretendard"; word-break:keep-all;}
.text_horizontal__1847244__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:18px;font-weight:bold;color:#000000;line-height:1.5em;font-family: "Pretendard"; word-break:keep-all;}
.text_horizontal__1847244__ .text__1847244__ {display:table-cell;margin:0;vertical-align:top;font-size:14px;font-weight:normal;color:#333333;line-height:1.5;font-family: "Pretendard"; word-break:keep-all;;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__1847244__ .icon {padding-right:8px;}
	.text_horizontal__1847244__ .icon img {width:auto;}
	.text_horizontal__1847244__ .title__1847244__ {width:130px;margin-bottom:5px;}
	.text_horizontal__1847244__ .title {width:calc(100% - 40px);font-size:22px}
	.text_horizontal__1847244__ .text__1847244__ {padding:2px 0;font-size:18px;}
}

/*     1847644 : 공백      */
.solid_line__1847644__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1847644__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1847644__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1847644__ {height:20px}
}

/*     1847664 : 이미지 리스트 (타일형)      */
.img_tile__1847664__{margin:-5px;}
.img_tile__1847664__:after{content:'';display:block;clear:both;}
.img_tile__1847664__ *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__1847664__ .item{float:left;width:100%;padding:5px; }
.img_tile__1847664__ .item a{display:block;text-decoration:none;}
.img_tile__1847664__ .item div{position:relative;padding:15px;border-radius:5px;}
.img_tile__1847664__ .figure{display:block;position:absolute;right:15px;top:0;bottom:0;width:30px;height:30px;margin:auto 0;}
.img_tile__1847664__ .figure img{max-width:100%;vertical-align:middle;}
.img_tile__1847664__ .caption{display:block;}
.img_tile__1847664__ .caption > span{overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.img_tile__1847664__ .caption > span.subject{display:block;color:#000000;font-weight:bold;font-family: "Pretendard";}
.img_tile__1847664__ .caption > span.content{display:block;color:#000000;}

.text_sml__1847664__ .caption > span.subject{font-size:14px;line-height:1.6em;}
.text_med__1847664__ .caption > span.subject{font-size:15px;line-height:1.4em;}
.text_big__1847664__ .caption > span.subject{font-size:18px;line-height:1.4em;}

.img_tile__1847664__ .item:nth-child(1) div{background:#d6f9e5;}
.img_tile__1847664__ .item:nth-child(2) div{background:#f7e300;}
.img_tile__1847664__ .item:nth-child(3) div{background:#986f50;}
.img_tile__1847664__ .item:nth-child(4) div{background:#986351;}
.img_tile__1847664__ .item:nth-child(5) div{background:#b2745c;}
.img_tile__1847664__ .item:nth-child(6) div{background:#c39081;}

.col_m_1__1847664__ .item{width:100%;}
.col_m_2__1847664__ .item{width:50%;}
.col_m_3__1847664__ .item{width:33.3333%;}
.col_m_4__1847664__ .item{width:25%;}
.col_m_1__1847664__ .item,
.col_m_2__1847664__ .item2n,
.col_m_3__1847664__ .item3n,
.col_m_4__1847664__ .item4n{clear:both;}

@media (min-width:768px){

	.col_m_1__1847664__ .item,
	.col_m_2__1847664__ .item2n,
	.col_m_3__1847664__ .item3n,
	.col_m_4__1847664__ .item4n{clear:none;}

	.col_t_1__1847664__ .item{width:100%;}
	.col_t_2__1847664__ .item{width:50%;}
	.col_t_3__1847664__ .item{width:33.3333%;}
	.col_t_4__1847664__ .item{width:25%;}
	.col_t_5__1847664__ .item{width:20%;}
	.col_t_6__1847664__ .item{width:16.6666%;}
	.col_t_1__1847664__ .item,
	.col_t_2__1847664__ .item2n,
	.col_t_3__1847664__ .item3n,
	.col_t_4__1847664__ .item4n,
	.col_t_5__1847664__ .item5n,
	.col_t_6__1847664__ .item6n{clear:both;}
}

@media (min-width:1024px){
	

	.col_t_1__1847664__ .item,
	.col_t_2__1847664__ .item2n,
	.col_t_3__1847664__ .item3n,
	.col_t_4__1847664__ .item4n,
	.col_t_5__1847664__ .item5n,
	.col_t_6__1847664__ .item6n{clear:none;}

	.col_pc_1__1847664__ .item{width:100%;}
	.col_pc_2__1847664__ .item{width:50%;}
	.col_pc_3__1847664__ .item{width:33.3333%;}
	.col_pc_4__1847664__ .item{width:25%;}
	.col_pc_5__1847664__ .item{width:20%;}
	.col_pc_6__1847664__ .item{width:16.6666%;}
	.col_pc_1__1847664__ .item,
	.col_pc_2__1847664__ .item2n,
	.col_pc_3__1847664__ .item3n,
	.col_pc_4__1847664__ .item4n,
	.col_pc_5__1847664__ .item5n,
	.col_pc_6__1847664__ .item6n{clear:both;}
}

/*     1847684 : 블록 설정      */
.block_option__1847684__ {display:table;width:100%}
.block_option__1847684__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle;
}

@media (max-width:1023px){
	.row__1847684__ {padding:50px 20px 40px; border-radius:20px 20px 0 0;}
	.row__1847684__ > div.white-space {padding:0 !important;}
}


@media (min-width:1024px){
	.row__1847684__ {max-width:1400px; padding:50px 50px 0; border-radius:20px 20px 0 0;;}
}

/*     1847344 : 제목&내용 가로형      */
.text_horizontal__1847344__ {display:table;width:100%;}
.text_horizontal__1847344__ .icon {display:inline-block;vertical-align:middle;}
.text_horizontal__1847344__ .icon img {width:20px;height:auto;vertical-align:middle;}
.text_horizontal__1847344__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__1847344__ .title__1847344__ {display:table-cell;width:90px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;font-family: "Pretendard"; word-break:keep-all;}
.text_horizontal__1847344__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:18px;font-weight:bold;color:#000000;line-height:1.5em;font-family: "Pretendard"; word-break:keep-all;}
.text_horizontal__1847344__ .text__1847344__ {display:table-cell;margin:0;vertical-align:middle;font-size:16px;font-weight:normal;color:#333333;line-height:1.5;font-family: "Pretendard"; word-break:keep-all;;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__1847344__ .icon {padding-right:8px;}
	.text_horizontal__1847344__ .icon img {width:auto;}
	.text_horizontal__1847344__ .title__1847344__ {width:130px;margin-bottom:5px;}
	.text_horizontal__1847344__ .title {width:calc(100% - 40px);font-size:22px}
	.text_horizontal__1847344__ .text__1847344__ {padding:2px 0;font-size:18px;}
}

/*     1847354 : 제목&내용 가로형      */
.text_horizontal__1847354__ {display:table;width:100%;}
.text_horizontal__1847354__ .icon {display:inline-block;vertical-align:middle;}
.text_horizontal__1847354__ .icon img {width:20px;height:auto;vertical-align:middle;}
.text_horizontal__1847354__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__1847354__ .title__1847354__ {display:table-cell;width:90px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;font-family: "Pretendard"; word-break:keep-all;}
.text_horizontal__1847354__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:18px;font-weight:bold;color:#000000;line-height:1.5em;font-family: "Pretendard"; word-break:keep-all;}
.text_horizontal__1847354__ .text__1847354__ {display:table-cell;margin:0;vertical-align:middle;font-size:16px;font-weight:normal;color:#333333;line-height:1.5;font-family: "Pretendard"; word-break:keep-all;;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__1847354__ .icon {padding-right:8px;}
	.text_horizontal__1847354__ .icon img {width:auto;}
	.text_horizontal__1847354__ .title__1847354__ {width:130px;margin-bottom:5px;}
	.text_horizontal__1847354__ .title {width:calc(100% - 40px);font-size:22px}
	.text_horizontal__1847354__ .text__1847354__ {padding:2px 0;font-size:18px;}
}

/*     1847324 : 블록 설정      */
.block_option__1847324__ {display:table;width:100%}
.block_option__1847324__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1847324__ {padding:0 10px 30px;border-radius:0 0 20px 20px;}
}


@media (min-width:1024px){
	.row__1847324__ {max-width:1400px; padding:20px 50px 50px; border-radius:0 0 20px 20px;;}
}

/*     1847364 : 제목&내용 가로형      */
.text_horizontal__1847364__ {display:table;width:100%;}
.text_horizontal__1847364__ .icon {display:inline-block;vertical-align:middle;}
.text_horizontal__1847364__ .icon img {width:20px;height:auto;vertical-align:middle;}
.text_horizontal__1847364__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__1847364__ .title__1847364__ {display:table-cell;width:90px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;font-family: "Pretendard"; word-break:keep-all;}
.text_horizontal__1847364__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:18px;font-weight:bold;color:#000000;line-height:1.5em;font-family: "Pretendard"; word-break:keep-all;}
.text_horizontal__1847364__ .text__1847364__ {display:table-cell;margin:0;vertical-align:middle;font-size:16px;font-weight:normal;color:#333333;line-height:1.5;font-family: "Pretendard"; word-break:keep-all;;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__1847364__ .icon {padding-right:8px;}
	.text_horizontal__1847364__ .icon img {width:auto;}
	.text_horizontal__1847364__ .title__1847364__ {width:130px;margin-bottom:5px;}
	.text_horizontal__1847364__ .title {width:calc(100% - 40px);font-size:22px}
	.text_horizontal__1847364__ .text__1847364__ {padding:2px 0;font-size:18px;}
}

